{
  "name": "@afrosiyob/amaterasu",
  "version": "0.0.1",
  "description": "My first RCL Amaterasu 🤪",
  "repository": "https://gitlab.com/afrosiyob.a97/amaterasu.git",
  "author": "Afrosiyob <45900728+Afrosiyob@users.noreply.github.com>",
  "license": "MIT",
  "private": false,
  "scripts": {
    "build": "rollup --config"
  },
  "devDependencies": {
    "@rollup/plugin-commonjs": "^24.0.1",
    "@rollup/plugin-json": "^6.0.0",
    "@rollup/plugin-node-resolve": "^15.0.1",
    "@rollup/plugin-terser": "^0.4.0",
    "@rollup/plugin-typescript": "^11.0.0",
    "@types/react": "^18.0.27",
    "@types/react-dom": "^18.0.10",
    "autoprefixer": "^10.4.13",
    "postcss": "^8.4.21",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "rollup": "^3.12.0",
    "rollup-plugin-dts": "^5.1.1",
    "rollup-plugin-peer-deps-external": "^2.2.4",
    "rollup-plugin-postcss": "^4.0.2",
    "rollup-plugin-scss": "^4.0.0",
    "rollup-plugin-terser": "^7.0.2",
    "sass": "^1.57.1",
    "tslib": "^2.5.0",
    "typescript": "^4.9.4"
  },
  "files": [
    "dist"
  ],
  "engines": {
    "node": ">=8.0.0"
  },
  "main": "dist/cjs/index.js",
  "module": "dist/esm/index.js",
  "types": "dist/index.d.ts",
  "type": "module"
}
